{
  "teleports": [
    {
      "id": "tp_loc2_to_loc1",
      "positionX": 8.2,
      "positionY": 0.0,
      "positionZ": -9.9,
      "radius": 1.5,
      "active": true,
      "destinationLocation": "uni_interior",
      "destinationPositionX": 2.64621,
      "destinationPositionY": 0.0,
      "destinationPositionZ": -9.37259,
      "destinationRotationY": -1.5708
    },
	{
      "id": "tp_loc2_to_dorm",
      "positionX": -21.7327,
      "positionY": 0.0,
      "positionZ": -34.1036,
      "radius": 2.5,
      "active": true,
      "destinationLocation": "location_dorm",
      "destinationPositionX": -8.32343,
      "destinationPositionY": 0.0,
      "destinationPositionZ": -0.152264,
      "destinationRotationY": 1.5708
    }
  ]
}
